<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="iOSSwitch"  >
        <!-- Customize your theme here. -->


        <item name="android:switchMinWidth">20dp</item>
        <item name="android:track"> @drawable/switch_track </item>
        <item name="android:thumb"> @drawable/switch_thumb</item>
        <item name="android:textOn"> "  "</item>
        <item name="android:textOff"> "  "</item>

    </style>


</resources>